#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.4
visibility:           public
id:                   warp-tls-3.4.4-73B7CTECYkJ3JPnga572EK
key:                  warp-tls-3.4.4-73B7CTECYkJ3JPnga572EK
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  5095bd241973572cf51f0e45f137d82a
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.4-73B7CTECYkJ3JPnga572EK
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    recv-0.1.0-Ed2i95XBm8A19Qc1KDKq2P
    streaming-commons-0.2.2.6-LvDoeGJ9w3H9JR0SU93f8l
    tls-1.8.0-7UILOWvGHHzC7HZ7n1qTVa
    tls-session-manager-0.0.4-KgmWNc3U8HYLlI8hxAQqrO
    unliftio-0.2.25.0-hbDzkDhXgs3ijxQg1J2HF
    wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc warp-3.3.30-LlPLNyjsdzaBqaaHOZlHpy

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

